{% extends 'base.html.twig' %}

{% block title %}SudentForm
{% endblock %}

{% block body %}
    <div class="container">
        <h1>Add Student!</h1>
        <div class="row">
            <div class="col">
                {{ form_start(form, {'attr': {'novalidate': 'novalidate'}}) }}
                {{ form_widget(form) }}
                {{ form_end(form) }}
            </div>
        </div>
    </div>
{% endblock %}
